﻿.contact-title-box{
  text-align: center;
  font-size: 28px;
  letter-spacing: 2px;
  padding: 50px 0;
}
.contact-info-form-box{
  width: 1100px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  font-size: 0;
}
.contact-info-form-box .contact-info-form:nth-child(1){
  padding-right: 10px;
}
.contact-info-form-box .contact-info-form:nth-child(2){
  padding-left: 10px;
}
.contact-info-form{
  display: inline-block;
  vertical-align: top;
}
.contact-list{
  width: 540px;
  max-width: 100%;
  display: block;
  position: relative;
  font-size: 16px;
  color: #555;
  margin-bottom: 35px;
}
.contact-list input{
  width: 100%;
  height: 50px;
  border: 1px solid #c7a374;
  background-color: transparent;
  box-sizing: border-box;
  padding-left: 60px;
  box-sizing: border-box;
  letter-spacing: 1px;
  outline: none;
}

.contact-lable{
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}
.contact-icon{
  font-size: 20px;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  width: 50px;
  line-height: 50px;
  height: 50px;
  border-right: 1px solid  #c7a374;
  transition: all .3s linear;
}
.contact-title{
  font-size: 16px;
  color: #555;
  display: inline-block;
  vertical-align: middle;
  letter-spacing: 1px;
  padding-left: 10px;
  transition: all .3s linear;
}
.contact-title span{
  color: #c7a374;
}
.contact-textarea{
  width: 100%;
  display: block;
  position: relative;
}
.contact-textarea textarea{
  width: 100%;
  display: block;
  height: 220px;
  box-sizing: border-box;
  padding-top: 55px;
  padding-left: 5px;
  resize: none;
  border: 1px solid #c7a374;
  outline: none;
}
.contact-textarea .contact-lable{
  text-align: center;
  height: 50px;
  border-bottom: 1px solid #c7a374;

}

.contact-textarea .contact-lable .contact-icon{
  width: 30px;
  border: 0;
}
.contact-textarea .contact-lable .contact-title{
  padding-left: 0;
}
.button{
  width: 100%;
  display: block;
  margin-top: 35px;
  position: relative;
}
.button input{
  width: 100%;
  display: block;
  height: 50px;
  border: 0;
  background-color: #c7a374;
  font-size: 0;
  outline: none;
  transition: all .3s linear;
  cursor: pointer;
}
.button label{
  width: 100%;
  height: 50px;
  line-height: 50px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  pointer-events: none;
  letter-spacing: 2px;
  transition: all .3s linear;
}
.button label span{
  font-size: 16px;
  color: #FFF;
  display: inline-block;
  vertical-align: middle;
  transition: all .3s linear;
}
.button label i{
  font-size: 16px;
  display: inline-block;
  vertical-align: middle;
  color: #FFF;
  transition: all .3s linear;
}

.news-title-box{
  text-align: center;
}


#company:focus + label .contact-title,
#name:focus + label .contact-title,
#tel:focus + label .contact-title,
#email:focus + label .contact-title,
#title:focus + label .contact-title,
#fax:focus + label .contact-title,
#phone:focus + label .contact-title,
#add:focus + label .contact-title{
  display: none;
}
.contact-company-info-box{
  width: 1100px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  font-size: 0;
  margin-bottom: 150px;
}
.contact-company-info{
  width: 540px;
  min-height: 230px;
  max-width: 100%;
  display: inline-block;
  vertical-align: top;
  padding: 10px;
  box-sizing: border-box;
  border: 1px solid #c7a374;
}
.contact-company-img-box{
  width: 260px;
  max-width: 100%;
  height: 230px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  overflow: hidden;
}
.contact-company-img{
  width: 100%;
  height: 100%;
  display: block;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  transition: all .3s linear;
}
.contact-company-info-list-box{
  display: inline-block;
  vertical-align: middle;
  padding-left: 10px;
  box-sizing: border-box;
  width: calc(100% - 260px);
}
.contact-company-info-list-title{
  font-size: 16px;
  color: #c7a374;
  letter-spacing: 1px;
  padding-bottom: 15px;
}
.contact-company-info-list{
  font-size: 14px;
  color: #555;
  letter-spacing: 1px;
  padding-bottom: 14px;
}
.contact-company-info-list-box .contact-company-info-list:last-child{
  padding: 0;
}

.contact-company-info-box .contact-company-info:nth-child(2){
  margin-left: 20px;
}
.contact-company-mask{
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: all .3s linear;
  background-color: rgba(0, 0, 0, 0.6);
  background-image: url('../img/news-hover-icon.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: 13px;
}
.contact-company-img-box:hover .contact-company-mask{
  opacity: 1;
}
.contact-company-img-box:hover .contact-company-img{
  transform: scale(1.05);
}
/*表單送出*/
.contact-thanks-box{
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  z-index: 9;
  top: 0;
  left: 0;
}
.contact-thanks-box.active{
  -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
    display: -webkit-flex;
    display:         flex;
}
.contact-thanks{
  background-color:#c7a374;
  position: relative;
  padding: 80px;
  border-radius: 20px;
  z-index: 6;
}
.contact-thanks-p{
  font-size: 26px;
  line-height: 1.6;
  letter-spacing: 2px;
  font-weight: bold;
  color: #FFF;
  display: block;
}
.contact-out{
  width: 20px;
  height: 20px;
  max-width: 100%;
  display: block;
  position: absolute;
  border-radius: 50%;
  border: 1px solid #FFF;
  top: 4%;
  right: 4%;
  cursor: pointer;
}
.contact-out span{
  width: 15px;
  height: 1px;
  background-color: #FFF;
  display: block;
  margin: 0 auto;
  position: relative;
}
.contact-out span:nth-child(1){
  top: 9px;
    left: 0.5px;
    transform: rotate(45deg);
}
.contact-out span:nth-child(2){
    top: 8px;
    left: 0.5px;
    transform: rotate(-45deg);
}
.contact-thanks-mask{
  width: 100%;
  height: 100vh;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.3);
}

